Subject: Re: bug#7733: closed (Re: bug#7733: 23.1.90; C-u M-x list-abbrevs is not showing local abbrevs table)

From: Glenn Morris <[email-masked]>
Date: Fri, 07 Jan 2011 12:05:46 -0500

Brent Goodrick wrote:

> Thanks for that fix.  I found that top of the working branch is not what I
> expected:

It was fixed the in the emacs-23 branch. The fix will make its way to
the trunk in due course, the next time emacs-23 is merged to trunk.
Just wait a bit.

> My expectation (probably wrong) is that when I pull source code from the
> remote system without any branch qualifier, I get code reflecting all bugs
> fixed regardless of intermediate branches.